Ciele
Entités

List Organization Entities

GET/api/v1/entities

Nécessite une clé API d'organisation dotée de la capacité member.

AuthorizationBearer <token>

In: header

Query Parameters

limit?integer

Nombre d'éléments par page ; la valeur par défaut est 50 et elle est limitée à une plage de 1 à 100.

cursor?string

nextCursor opaque renvoyé par la page précédente.

Response Body

application/json

application/json

application/json

application/json

application/json

application/json

curl -X GET "https://example.com/api/v1/entities"
{  "data": [    {      "id": "string",      "organizationId": "string",      "name": "string",      "description": "string",      "attributes": [        {          "key": "string",          "label": "string",          "type": null        }      ],      "keyAttribute": "string",      "scope": "user",      "identityAttribute": null,      "createdAt": "string",      "updatedAt": "string"    }  ],  "nextCursor": null}
{  "error": {    "code": "string",    "message": "string"  }}
{  "error": {    "code": "string",    "message": "string"  }}
{  "error": {    "code": "string",    "message": "string"  }}
{  "error": {    "code": "string",    "message": "string"  }}
{  "error": {    "code": "string",    "message": "string"  }}